<component name="libraryTable">
  <library name="Gradle: com.android.support:animated-vector-drawable:25.3.1@aar">
    <CLASSES>
      <root url="jar://D:/Android/.gradle/gradle-7.4/caches/transforms-1/files-1.1/animated-vector-drawable-25.3.1.aar/296be10dda7cfb63e40195a66ee3bdd8/jars/classes.jar!/" />
      <root url="file://D:/Android/.gradle/gradle-7.4/caches/transforms-1/files-1.1/animated-vector-drawable-25.3.1.aar/296be10dda7cfb63e40195a66ee3bdd8/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://D:/Android/.gradle/gradle-7.4/caches/modules-2/files-2.1/com.android.support/animated-vector-drawable/25.3.1/b1b1bbef0d5f6c105a4a403594d0503ee05b271e/animated-vector-drawable-25.3.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>